<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="Zoning" value="Commercial,downtown" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="AllowedTownships" value="city,town,rural" />
    <property name="YOffset" value="-1" />
    <property name="TraderArea" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="SleeperVolumeSize" value="29, 9, 20#20, 9, 7#29, 9, 27#5, 5, 10#5, 5, 10#13, 5, 4#9, 9, 7#9, 4, 13" />
    <property name="SleeperVolumeStart" value="3, 0, 13#3, 0, 33#3, 9, 13#3, 0, 17#27, 0, 17#11, 0, 29#23, 0, 33#3, 5, 13" />
    <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,6,7,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,5,5,S_-_Group_Biker_Bar,1,1,S_-_Group_Biker_Bar,1,1,S_-_Group_Biker_Bar,1,1,S_-_Group_Biker_Bar,2,2,S_-_Group_Biker_Bar,2,3" />
    <property name="SleeperVolumeGameStageAdjust" value="easy,,," />
    <property name="SleeperIsLootVolume" value="False,False,False,True,True,True,True,True" />
    <property name="EditorGroups" value="commercial, downtown, government, house new, house old, navezgane only, industrial, oldwest, rural, Wilderness" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="DifficultyTier" value="2" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
